Bug 13227 - Incorrect systemd directory default
Incorrect systemd directory default
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.8.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-16 15:34 UTC by Guenther Deschner
Modified: 2018-01-31 09:48 UTC (History)
2 users (show)

See Also:


Attachments
patch from master for 4.8 (1.43 KB, patch)
2018-01-16 21:42 UTC, Guenther Deschner
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2018-01-16 15:34:15 UTC
Instead of using /usr/usr/lib/systemd/system we should use /usr/lib/systemd/system for installing unitfiles
Comment 1 Guenther Deschner 2018-01-16 21:42:31 UTC
Created attachment 13912 [details]
patch from master for 4.8
Comment 2 Andreas Schneider 2018-01-17 12:39:46 UTC
Karolin, please add the patch to 4.8. Thanks!
Comment 3 Karolin Seeger 2018-01-22 07:55:32 UTC
(In reply to Andreas Schneider from comment #2)
Pushed to autobuild-v4-8-test.
Comment 4 Karolin Seeger 2018-01-31 09:48:44 UTC
Pushed to v4-8-test.
Closing out bug report.

Thanks!